@charset "utf-8";
/* CSS Document */
/* clearfix */

#contentsNavi{
width: 900px;
margin:0 auto;
font-size:11px;
line-height:20px;
clear: both;
}

#contentsNavi ul{
margin:10px 0px 0px 18px;
padding: 0px 0px 2px 0px;
height: 80px;
}

#contentsNavi ul li{
padding: 0px 6px 0px 0px;
margin:0px;
}

#contentsNavi .naviBox{
padding-top:20px;
}

#contentsNavi .naviBoxL{
width:210px;
float:left;
margin:0px 20px 0px 0px;
}

#contentsNavi .naviBoxLC{
width:210px;
float:left;
margin:0px 20px 0px 0px;
}

#contentsNavi .naviBoxRC{
width:210px;
float:left;
margin:0px 20px 0px 0px;
}

#contentsNavi .naviBoxR{
width:210px;
float:right;
margin:0px;
}

#contentsNavi h3{
height: 40px;
margin: 0px 0px 0px 0px;
padding:0px;
}

.more{
width: 40px;
float:right;
text-align: center;
font-size: 10px;
line-height: 1.6em;
color: #666666;
border: 1px dotted #DEDEDE;
background: #FFFFFF;
padding: 3px;
display:block;
margin:0px;
}


.main{
margin:0px;
padding:10px 0px 0px 0px;
}
.main .img{
float: left;
width: 440px;
}
.main .rightBox{
float: right;
width: 440px;
}

.main .rightBox h3.news{
background: url(images/title_new.gif) no-repeat;
margin: 0px;
}
.main .rightBox h3.public{
background: url(images/title_public.gif) no-repeat;
margin: 15px 0px 0px 0px;
}
.main .rightBox h3.news,
.main .rightBox h3.public{
	padding: 6px 6px 0px 0px;
	width:435px;
	height:24px;
	text-align:right;
	font-size:0%;
	}

.main .new{
margin:0px;
padding:0px;
border-left: 1px solid #E6DCD2;
border-right: 1px solid #E6DCD2;
border-bottom: 1px solid #E6DCD2;
height: 110px;
overflow:auto;
}
.main .new p{
margin: 5px;
padding: 0px 0px 5px 0px;
border-bottom: 1px dotted #CCCCCC;
font-size:11px;
line-height:18px;
}
.main .new p strong{
color: #CD1367;
}

/*#topNews{
width: 898px;
height: 32px;
display: block;
border:1px solid #E6DCD2;
background: #FFFFFF url(images/new.gif) no-repeat;
}
#topNews marquee{
width: 766px;
margin: 4px 0px 0px 132px;
display: block;
}*/


#contents #fBnr{
padding-top: 20px;
}

#contents #fBnr ul{
margin: 0px -9px 0px 0px;
padding: 0px 0px 0px 0px;
display: block;
}

#contents #fBnr ul li{
height: 46px;
list-style: none;
display: block;
padding: 0px 9px 0px 0px;
margin: 0px 0px 6px 0px;
float: left;
}

#contents #fBnr ul li.end{
height: 46px;
list-style: none;
display: block;
padding: 0px 0px 0px 0px;
margin: 0px 0px 6px 0px;
float: left;
}

.done {color:#999;}
